:host {

  background: #fff;

  .header,
  .footer {
    height: 50px;
    background: #bb3b00;
    position: fixed;
    width: 100%;
  }

  .header {
   top: 0;
  }

  .footer {
    bottom: 0;
  }

  .container {
    width: 80%;
    margin: 0 auto;
  }

  .question,
  .answer {
    text-align: center;
  }

  .question {
    margin-top: 20%;
    font-weight: bold;
    font-size: 50px;
  }

  .answer {
    margin-top: 50px;
    font-size: 35px;
  }
}
